<?xml version="1.0" encoding="UTF-8"?>
<fileCollection>
  <directory name="/opt/gira/etc/devicestack/devicedefinition"> </directory>
  <directory name="/opt/gira/etc/devicestack/definitions"> </directory>
  <directory name="/opt/gira/etc/devicestack/gpa"> </directory>
  <directory name="/opt/userdata/devicestack/devicedefinition/"> </directory>
  <directory name="/opt/userdata/devicestack/definitions/"> </directory>
</fileCollection>
